PERTALIFE - Bug #3054

Recruitment Report [ Form Applicant CV ]
09/09/2024 02:01 PM - Regina Tasya

Status: Closed Start date: 09/09/2024
Priority: Immediate Due date: 09/09/2024
Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear kak shofwan,
untuk report applicant cv masih error, mohon bantuannya

terima kasih

My Master Financial Human Logistic Business Menu System
Workplace Data Accounting  Resource & Intelligence  Development  Administration  Search... Q @ tasya ~
Service

Form Applicant CV

Applicant Activity HOME > REPORT

Applicant Selection Report

Employee Request (FPP)

Report Parameter -

Vacancy List
i i Applicant 1D:
Interview Analysis pp 00000321
Interview Schedule
|® view Report |

Analysis Beban Kerja
Uraian & Persyaratan Jabatal Report Result -
Employee Administation T o0 b b [Selecafomar vexon

Time Management

An error has occurred during report processing.

Travel Management Query execution failed for dataset 'dsPA’.

For more information about this error navigate to the report server on the local server machine, or enable remote errors
Benefit Administration

Payroll Administration

Payroll Accounting

Port: http://remote.minovais.com:61115/

Server: remote.minovais.com,1452

DB: MinovaES_Pertalife_Prod

menu: hr - recruitment management - recruitment report - form applicant cv

History

#1 - 09/09/2024 02:49 PM - shofwan shiddiq
- File clipboard-202409091449-zpe7x.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Regina Tasya
FORMULIR LAMARAN KERJA

Applicant Selection Report J0B APPLIGATION FORM
Employee Request (FPP)
5 Mohon untuk membaca ketentuan dibawah ini sebelum melengkapi formulir ini
Vacancy List Please kindly read the following before completing the rest of the ion form
Interview Analysis 1. Isilah formulir ini dengan tulisan tangan Saudara / Please fill in the form with your own underwriting
. 2. Pelamar diwajibkan untuk mengisi seluruh informasi. Jika ada informasi yang tidak berhubungan, mohon di isi N/A /
Interview Schedule Applicant must complete all information. When it is not applicable, please put N/A

3. Bila terpilih, Saudara diharuskan menyediakan dokumen untuk mendukung informasi yang Saudara berikan dalam fermulir ini / if
selected, you will be required to provide documents to support the information you have declared in this form.

Posisi yang Saudara lamar | Position

Sudah di fixed yah,

UPDATE: [CRPTTUGUMANDIRICV0001]

#2 - 09/09/2024 04:56 PM - Regina Tasya
- Status changed from QA Test to Deploy

- Assignee changed from Regina Tasya to shofwan shiddiq

kak minta tolong untuk dideploy di prod dan dev nya pertalife yang disana ya makasih

#3 - 09/12/2024 04:31 PM - shofwan shiddiq
- Status changed from Deploy to QA Test

- Assignee changed from shofwan shiddiq to Regina Tasya

Sudah di deploy yah

#4 - 09/12/2024 04:44 PM - Regina Tasya
- Status changed from QA Test to Closed

Files
clipboard-202409091400-cz13v.png 86.8 KB 09/09/2024 Regina Tasya
clipboard-202409091449-zpe7x.png 151 KB 09/09/2024 shofwan shiddiq

03/14/2025 22


http://www.tcpdf.org

